@charset "utf-8";

@media only screen and (min-width: 1400px) {
	.dN1400									{ display:none; }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
	.dN1200									{ display:none; }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.dN992									{ display:none !important; }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.dN768									{ display:none; }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
	.dN576									{ display:none; }
}
@media only screen and (max-width: 575px) {
	.dN320									{ display:none; }
}


/* BOOTSTRAP */

@media screen and (min-width: 992px) {
	.dN_oPC 													{ display:none; }
	.vM_oPC 							{ vertical-align:bottom; }
}

@media screen and (max-width: 991px) {
	.dN_oS								{ display:none; }
	.dN_oS_imp							{ display:none !important; }

	.h75_oS								{ height:75px; }
	.h70_oS								{ height:70px; }

	.topus								{ top:70px; }

	.vMM_oS {
		height: auto;
	}

	.minimun							{ min-height: 450px !important; }

}